const whatIsDraggedOverFromResult = (result) => {
  const { combine, destination } = result;
  if (destination) {
    return destination.droppableId;
  }
  if (combine) {
    return combine.droppableId;
  }
  return null;
};

export default whatIsDraggedOverFromResult;
